html {
  box-sizing: border-box;
  word-break: break-word;
}
*,
::after,
::before {
  box-sizing: inherit;
  background-repeat: no-repeat;
}
::after,
::before {
  text-decoration: inherit;
  vertical-align: inherit;
}
* {
  margin: 0;
  padding: 0;
}
main {
  display: block;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline-width: 0;
}
input {
  border-radius: 0;
}
[aria-disabled],
[disabled] {
  cursor: default;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: textfield;
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  resize: vertical;
}
button,
input,
optgroup,
select,
textarea {
  font: inherit;
}
optgroup {
  font-weight: 700;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
  color: inherit;
  cursor: pointer;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button:-moz-focusring {
  outline: ButtonText dotted 1px;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
}
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}
select {
  -moz-appearance: none;
  -webkit-appearance: none;
}
select::-ms-expand {
  display: none;
}
select::-ms-value {
  color: currentColor;
}
legend {
  display: table;
  max-width: 100%;
  color: inherit;
  white-space: normal;
  border: 0;
}
::-webkit-file-upload-button {
  color: inherit;
  font: inherit;
  -webkit-appearance: button;
}
img {
  border-style: none;
}
svg:not([fill]) {
  fill: currentColor;
}
[aria-busy="true"] {
  cursor: progress;
}
[aria-controls] {
  cursor: pointer;
}
::selection {
  color: #000;
  text-shadow: none;
  background-color: #b3d4fc;
}
li {
  list-style: none;
}
input[type="text"] {
  padding: 0;
  background: 0 0;
  border: 0;
  border-radius: 0;
  outline: 0;
}
input[type="text"]:focus {
  outline: 0;
}
body,
html {
  font-size: 16px;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-family: "Yu Gothic Medium", "Yu Gothic", sans-serif;
  background-color: #fff;
  -webkit-overflow-scrolling: touch;
  font-weight: 500;
}
.pc {
  display: none;
}
.sp {
  display: block;
}
.l-wrapper {
  overflow: hidden;
  min-width: 1024px;
}
.l-wrapper img {
  width: 100%;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.l-wrapper a {
  text-decoration: none;
}
.inner {
  width: 100%;
}
.l-flex {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: space-between;
}
.l-flex--reverse {
  flex-flow: row-reverse;
}
.flex-box {
  display: flex;
  align-items: center;
}
.flex-box .flex--1 {
  flex: 1;
}
.flex-box .flex--2 {
  flex: 2;
}
.pagetop {
  position: relative;
  z-index: 100;
}
.pagetop .pagetop_img {
  display: block;
  width: 61px;
  position: fixed;
  right: 70px;
  bottom: 140px;
}
.pagetop_img,
a {
  opacity: 1;
  transition: opacity 0.5s ease-out;
}
.pagetop_img:hover,
a:hover {
  opacity: 0.7;
}
@font-face {
  font-family: Abel;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Abel Regular"), local("Abel-Regular"),
    url(/assets/font/Abel-Regular.woff2) format("woff2");
}
@font-face {
  font-family: "Bebas Neue Book";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Bebas Neue Book"),
    url(/assets/font/BebasNeue-Book.woff) format("woff");
}
.cls-1 {
  fill: #002d93;
}
.l-header .inner {
  padding: 32px 34px 27px 62px;
  margin: 0 auto;
}
.site-title-box h1,
.site-title-box p {
  font-size: 0;
}
.site-list-box {
  margin-right: 0;
  min-width: 590px;
}
.site-list-box li {
  margin-right: 17px;
}
.site-list-box a {
  font-weight: 700;
  color: #002d93;
}
.site-list-box li:last-child {
  margin-right: 0;
}
.site-menu-box a {
  pointer-events: none;
  text-decoration: none;
  width: 35px;
  display: block;
}
.sns-box a {
  display: block;
}
.sns-box .btn-facebook {
  width: 26px;
  height: 26px;
}
.sns-box .btn-youtube {
  width: 28px;
  height: 20px;
  margin-left: 15px;
}
.js-hide {
  display: none;
}
.l-footer .inner {
  padding: 20px 40px;
  margin: 0 auto;
}
.l-footer .text {
  font-size: 12px;
  font-weight: 700;
}
.head-info .breadcrumb li a,
.l-footer .text a {
  color: gray;
}
.l-footer .copy {
  font-size: 10px;
  color: gray;
}
.head-info {
  position: relative;
  width: initial;
  max-width: 1400px;
  margin: auto;
}
.head-info .breadcrumb {
  margin: 12px 0 15px 40px;
  width: 1000px;
  display: inline-flex;
}
.head-info .breadcrumb li {
  font-size: 12px;
  display: inline-block;
  margin-right: 14px;
  position: relative;
  color: gray;
}
.head-info .breadcrumb li:after {
  content: ">";
  position: absolute;
  right: -15px;
}
.head-info .breadcrumb li:last-child:after {
  content: none;
}
[data-simplebar] {
  position: relative;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}
.simplebar-wrapper {
  overflow: hidden;
  width: inherit;
  height: inherit;
  max-width: inherit;
  max-height: inherit;
}
.simplebar-mask,
.simplebar-offset {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0;
  margin: 0;
}
.simplebar-mask {
  direction: inherit;
  overflow: hidden;
  width: auto !important;
  height: auto !important;
  z-index: 0;
}
.simplebar-offset {
  direction: inherit !important;
  box-sizing: inherit !important;
  resize: none !important;
  -webkit-overflow-scrolling: touch;
}
.simplebar-content-wrapper {
  direction: inherit;
  box-sizing: border-box !important;
  position: relative;
  display: block;
  height: 100%;
  width: auto;
  max-width: 100%;
  max-height: 100%;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.simplebar-content-wrapper::-webkit-scrollbar,
.simplebar-hide-scrollbar::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.simplebar-content:after,
.simplebar-content:before {
  content: " ";
  display: table;
}
.simplebar-placeholder {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  pointer-events: none;
}
.simplebar-height-auto-observer-wrapper {
  box-sizing: inherit !important;
  height: 100%;
  width: 100%;
  max-width: 1px;
  position: relative;
  float: left;
  max-height: 1px;
  overflow: hidden;
  z-index: -1;
  padding: 0;
  margin: 0;
  pointer-events: none;
  flex-grow: inherit;
  flex-shrink: 0;
  flex-basis: 0;
}
.simplebar-height-auto-observer,
.simplebar-track {
  position: absolute;
  pointer-events: none;
  overflow: hidden;
}
.simplebar-height-auto-observer {
  box-sizing: inherit;
  display: block;
  opacity: 0;
  top: 0;
  left: 0;
  height: 1000%;
  width: 1000%;
  min-height: 1px;
  min-width: 1px;
  z-index: -1;
}
.simplebar-track {
  z-index: 1;
  right: 0;
  bottom: 0;
}
[data-simplebar].simplebar-dragging .simplebar-content {
  pointer-events: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-select: none;
}
[data-simplebar].simplebar-dragging .simplebar-track {
  pointer-events: all;
}
.simplebar-scrollbar {
  position: absolute;
  left: 0;
  right: 0;
  min-height: 10px;
}
.simplebar-scrollbar:before {
  position: absolute;
  content: "";
  background: #000;
  border-radius: 7px;
  left: 2px;
  right: 2px;
  opacity: 0;
  transition: opacity 0.2s linear;
}
.simplebar-scrollbar.simplebar-visible:before {
  opacity: 0.5;
  transition: opacity linear;
}
.simplebar-track.simplebar-vertical {
  top: 0;
  width: 11px;
}
.simplebar-track.simplebar-vertical .simplebar-scrollbar:before {
  top: 2px;
  bottom: 2px;
}
.simplebar-track.simplebar-horizontal {
  left: 0;
  height: 11px;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar:before {
  height: 100%;
  left: 2px;
  right: 2px;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  right: auto;
  left: 0;
  top: 2px;
  height: 7px;
  min-height: 0;
  min-width: 10px;
  width: auto;
}
[data-simplebar-direction="rtl"] .simplebar-track.simplebar-vertical {
  right: auto;
  left: 0;
}
.hs-dummy-scrollbar-size {
  direction: rtl;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  height: 500px;
  width: 500px;
  overflow-y: hidden;
  overflow-x: scroll;
}
.simplebar-hide-scrollbar {
  position: fixed;
  left: 0;
  visibility: hidden;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.chromeperfectpixel-overlay {
  width: 1400px !important;
  height: 100% !important;
}
@media screen {
  [hidden~="screen"] {
    display: inherit;
  }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .l-wrapper {
    min-width: initial;
  }
  .l-flex--reverse {
    flex-flow: inherit;
  }
  .flex-box {
    display: block;
  }
  .pagetop .pagetop_img {
    width: 51px;
    right: 10px;
    bottom: 0;
  }
  .pagetop_img,
  a {
    transition: none;
  }
  .pagetop_img:hover,
  a:hover {
    opacity: 1;
  }
  .l-header,
  .site-list-box {
    background-color: #fff;
  }
  .l-header .inner {
    min-width: 100%;
    max-width: 100%;
    padding: 1em;
  }
  .site-list-box {
    min-width: auto;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: 200;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    opacity: 0;
    visibility: hidden;
    transform: translateY(70px);
    transition: opacity 0.5s ease-out, visibility 0.5s ease-out;
  }
  .site-list-box .l-flex {
    display: block;
  }
  .site-list-box .site-list {
    position: relative;
    z-index: 10;
    width: 95%;
    margin: auto;
  }
  .site-list-box.open {
    opacity: 1;
    visibility: visible;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .site-list-box li {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .site-list-box .link {
    border-top: 1px solid #bdbdbd;
    display: block;
    padding: 4.347826087% 0;
  }
  .site-list-box .link-bottom {
    border-bottom: 1px solid #bdbdbd;
  }
  .sns-box {
    margin-top: 21.3333333333%;
  }
  .sns-box .btn-facebook {
    width: 100%;
    height: auto;
  }
  .sns-box .btn-youtube {
    margin-left: auto;
    margin-top: 5.3333333333%;
    width: 100%;
  }
  .site-list-wrap {
    -webkit-overflow-scrolling: auto;
    overflow-scrolling: auto;
    overflow-y: scroll;
    height: 96vh;
  }
  .l-footer .inner {
    width: 95%;
    margin: 0 auto;
    padding: 0 0 5.3333333333%;
  }
  .head-info {
    width: 89.3vw;
    max-width: initial;
    margin: 0 0 0 5.35vw;
  }
  .head-info .breadcrumb {
    display: none;
  }
}
